/* Default */
body   			{
       			 font-family: Verdana, Arial, sans-serif;
       			}
h2     			{ 
       			 font-family: Verdana, Arial, sans-serif;
       			}
h6     			{ 
       			 font-family: Verdana, Arial, sans-serif;
       			}
table  			{ 
       			 font-family: Verdana, Arial, sans-serif;
       			}
font.copyright		{
       			 font-family: Verdana, Arial, sans-serif;
			 font-style; normal 
       			 font-weight: normal;
			 font-size: smaller;
       			 color: #000000; 
       			}
body.notes		{
       			 font-family: Verdana, Arial, sans-serif;
			 font-style; normal 
       			 font-weight: normal; 
       			 font-size: normal;
       			}
h2.imagecaption		{ 
       			 font-family: Verdana, Arial, sans-serif;
       			 font-style: normal;
       			 font-weight: bold; 
       			 font-size: larger;  
       			}
h6.indexcaption		{ 
       			 font-family: Verdana, Arial, sans-serif;
       			 font-style; italic; 
       			 font-size: normal;
			}